.agentname {  font-family: "Times New Roman", Times, serif; font-size: 18px; font-style: italic; font-weight: bolder; font-variant: normal; text-transform: none; color: #CC3333; text-decoration: none}

.salestype {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bolder; font-variant: normal; color: #000000}

.content {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bolder; font-variant: normal; color: #CC3300; text-decoration: none}

.homepage {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: bolder; font-variant: normal; color: #CC3300; text-decoration: none}

.geninfo {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000033; text-decoration: none}

.geninfosm {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000033; text-decoration: none}


